/* Add here all your css styles (customizations) */

body {
    color: #000000 !important;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
}

h1 { 
    font-size: 42px;
    font-family: 'Roboto Condensed', sans-serif;
    line-height:42px;
} 
 
h2 {
    font-size: 50px;
    color: #00b09b;
    font-family: 'Roboto Condensed', sans-serif;
    line-height:50px; 
}

h3 {
    font-size: 24px;
    font-family: 'Roboto Condensed', sans-serif;
}

h4 {
    font-size: 22px;
    color: #000000;
    font-family: 'Roboto Condensed', sans-serif;
}

.logo{
    max-width:200px;
}

@media (max-width:768px){
    h1 {
    font-size: 40px;
    line-height:42px;
}

    h2 {
    font-size: 42px;
    line-height:44px;
}

}

@media only screen and (max-width: 1024px) and (min-width: 1024px)  {

    .logo {
max-width: 150px;
}
}

/* Primary Colors */
.g-bg-primary {
    background-color: #00b09b !important;
}

.g-bg-primary--hover:hover {
    background-color: #00b09b !important;
}

.u-block-hover:hover .g-bg-primary--hover {
    background-color: #00b09b;
}

.g-parent:hover .g-bg-primary--parent-hover {
    background-color: #00b09b !important;
}

.g-bg-primary--active.active,
.active .g-bg-primary--active {
    background-color: #00b09b !important;
}

.g-parent.active .g-bg-primary--parent-active {
    background-color: #00b09b !important;
}

.g-bg-primary--before::before, .g-bg-primary--after::after {
    background-color: #00b09b !important;
}

.g-color-primary {
    color: #00b09b !important;
}

.u-block-hover:hover .g-color-primary--hover, .g-color-primary--hover:hover {
    color: #00b09b !important;
}

.u-btn-outline-primary{
    border-color: #00b09b;
}

.u-btn-primary {
    background-color: #00b09b;
}

    .u-btn-primary:hover, .u-btn-primary.active {
        border-color: #00b09b;
        background-color: #00b09b;
    }

    .u-btn-primary.g-btn-hover-reset:hover, .u-btn-primary.g-btn-hover-reset.active {
        background-color: #00b09b;
        border-color: #00b09b;
    }

.g-brd-primary--hover:hover, .g-brd-primary--active.active {
    border-color: #00b09b !important;
}

.g-brd-primary {
    border-color: #00b09b !important;
}

.g-brd-primary--active.active,
.active .g-brd-primary--active {
    border-color: #00b09b !important;
}

*:hover > .g-brd-primary--hover-parent {
    border-color: #00b09b !important;
}

.u-info-v6-1__item::after {
    background-image: linear-gradient(to right, #00b09b 0%, transparent 100%) !important;
}

a {
    color: #00b09b;
    outline: none;
}

a:focus,
a:hover {
    color: #000000;
}

.btn {
    border-radius: initial;
}

.rounded-0 {
    border-radius: 5px;
}

.btn-primary {
    background-color: #00b09b;
    border-color: #00b09b;
}

    .btn-primary:active, .btn-primary.active, .show > .btn-primary.dropdown-toggle {
        background-color: #00b09b;
        border-color: #00b09b;
    }

    .btn-primary:hover {
        color: #fff;
        background-color: #00b09b;
        border-color: #00b09b;
    }

    .btn-primary:focus, .btn-primary.focus {
        box-shadow: 0 0 0 2px rgba(0, 176, 154, 0.5);
    }

    .btn-primary.disabled, .btn-primary:disabled {
        background-color: #00b09b;
        border-color: #00b09b;
    }

    .btn-primary:active, .btn-primary.active,
    .show > .btn-primary.dropdown-toggle {
        background-color: #00b09b;
        border-color: #00b09b;
    }

    .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
        color: #fff;
        background-color: #00b09b;
        border-color: #00b09b;
    }

.u-ns-bg-v1-top.g-bg-primary::before, .g-parent.g-bg-primary .u-ns-bg-v1-top::before {
    border-bottom-color: #00b09b;
}

.proceso .nav-link {
    border-style: solid;
    border-color: #00b09b !important;
    border-width: 1px;
    margin-left: -1px;
}

.u-nav-v2-1 .nav-link.active, .u-nav-v2-1 .cbp-filter-item-active .nav-link {
    background-color: #00b09b;
    color:#ffffff;
}

.proceso li .nav-item .nav-link:active {
    background-color: #00b09b !important;
    color: #ffffff !important;
}

.imagen-proceso img{
    padding-top:0px !important;
    padding-bottom:0px !important;
    text-align:right !important;
}

.texto-proceso{
    padding-left:20px;
}



@media (max-width:768px){
.texto-proceso{
    padding-left:0px;
}
.texto-proceso h2{  
    padding-top:20px;
    text-align:center !important;
    font-size:24px !important;
    }
.texto-proceso p{
    text-align:center;
}
.imagen-proceso img{
    padding:0px !important;
    text-align:center !important;
}
.btn-responsive{
    font-size:16px !important;
}
.pagina-movil{
    background-size:cover !important;
    background-position:top;
    background-repeat:no-repeat !important;
    height: 150px !important;
}
.espacio-pagina-movil{
    height:100% !important;
    background-color:#ffffff !important;
}
.u-info-v6-1{
    text-align:center;
}
}

/*MASTER*/
/*Menú*/

@media only screen and (max-width: 1024px) and (min-width: 1024px)  {
.navbar {
    padding:0px;
}

.navbar-brand {
    padding-left:10px !important;
    padding-right:0px !important;
}
}

.js-mega-menu li {
    margin: 0px 10px 0px 10px;
    width: inherit;
    padding: 0px;
}

/*.hs-has-sub-menu {
    margin-right: 10px;
}*/

.hs-sub-menu {
    font-size: 14px;
    top: 52px;
    padding-bottom: 20px !important;
}

.u-header__section--light .navbar-nav:not([class*="u-main-nav-v"]) .nav-link, .u-header__section--light--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .nav-link {
    color: #000000;
    font-weight: 400;
    padding-bottom: 0px;
}

@media only screen and (max-width: 1279px) and (min-width: 1024px) {
 .js-mega-menu li {
    margin: 0px 7px 0px 7px;
    font-size: 13px !important;
}
 .titu-ipad{
     font-size:26px !important;
 }
 .img-noticias {
    height: 220px !important;
}
   .tit-destacado {
        font-size: 18px;
        line-height: 22px;
        min-height: 50px;
    }

    .texto-destacados {
        line-height: 22px;
        font-size: 15px;
    }
}

@media only screen and (max-width: 1366px) and (min-width: 1280px) {
.js-mega-menu li {
    margin: 0px 12px 0px 12px;
}
}

@media only screen and (max-width: 1400px) and (min-width: 1367px) {
.js-mega-menu li {
    margin: 0px 14px 0px 14px;
}
}


@media only screen and (max-width: 1366px) and (min-width: 1366px) {
    .tit-destacado {
        font-size: 20px;
        line-height: 24px;
        min-height: 50px;
    }

    .texto-destacados {
        line-height: 22px;
        font-size: 15px;
    }
    .img-noticias {
    height: 290px !important;
}
}


/*HOME*/

/*Video*/
.texto-video {
    position: absolute;
    z-index: 20;
    text-align: center;
    top: 400px;
}

    .texto-video span {
        color: #000000;
    }

/*Cabecera*/
.g-bg-white-opacity-0_8 {
    background-color: rgba(255, 255, 255, 1) !important;
}

.u-header {
    font-size: 16px;
}

.top_bar {
    background-color: #ffffff !important;
}

.slide-comunicacion {
    width:100%;
    height:500px;
    background-position:center center;
    background-image:url(../img/comunicacion-verdtical.jpg);
    background-size:cover;
}

@media (max-width:768px){
.slide-comunicacion {
    height: 250px;
    background-size: cover;
    width: 100%;
    background-position: center center;
    background-image: url(../img/comunicacion-verdtical-movil.jpg);
    background-repeat: no-repeat;
}
}

/*Formulario Home*/
.fondo-formu-home {
    background-color: #00b09b;
    color: #ffffff;
}

    .fondo-formu-home .titulo {
        font-size: 26px;
        text-align: center;
        font-family: 'Roboto Condensed', sans-serif;
    }

/*Destacados*/
.tit-destacado {
    font-size: 22px;
    line-height: 28px;
    text-align: left;

}

.texto-destacados {
    color: #525252;
    line-height: 26px;
    height: 80px;
    display: inline;
}

.vermas {
    text-decoration: underline !important;
}

.textura-papel {
    background-image: url(../img/fondo-papel.jpg);
    background-position: top left;
    background-repeat: repeat;
}

.icon-proyecto {
    float: left;
}

.foto-intro {
    background-image:url(../img/fondo-intro.jpg);
    background-repeat:no-repeat;
    background-size:cover;
}

.g-bg-primary-gradient-opacity-v1, .g-bg-primary-gradient-opacity-v1--after::after {
    background-repeat: repeat-x;
    background-image: linear-gradient(180deg, #000000, rgba(0, 176, 155, 0));
}


@media only screen and (max-width: 1024px) and (min-width: 1024px) {
.tit-destacado {
    font-size: 20px;
}
}

@media (max-width:768px) {
    .tit-destacado {
        height: auto;
    }

    .icon-proyecto {
        float: right;
        margin-bottom: 50px;
        text-align: center;
    }

    .foto-intro {
        height: 350px;
        object-position: left;
    }

    .texto-destacados {
        height: auto;
    }

     .titu-ipad{
     font-size:26px !important;
    }
}



/*Cita*/
.blockquote-footer {
    color: #000000;
}

.fondo-cita {
    background-image: url(../img/fondo-cita.png);
    background-repeat: no-repeat;
    background-position: top center;
    min-height: 220px;
}


.texto-adicional{
    padding:60px;
}
.texto-adicional-1{
    padding:30px
}
.texto-adicional-2{
    padding:30px;
    border-left: 1px solid #111;
}

@media (max-width:768px){
.texto-adicional{
    padding:0px;
}
.texto-adicional-1{
    padding:40px 20px 0px 20px;
}
.texto-adicional-2{
    padding:40px 20px 40px 20px;
    border-left: 0px solid #111;
}
}

@media only screen and (max-width: 1024px) and (min-width: 1024px) {
.texto-adicional-1{
    padding:50px 20px 0px 20px;
}
.texto-adicional-2{
    padding:50px 20px 50px 20px;
    border-left: 1px solid #111;
}
}

/*Footer*/

footer {
    font-size: 14px;
}

    footer a {
        color: #ffffff;
        text-decoration: none;
    }

        footer a:hover {
            text-decoration: none;
            color: #00b09b;
        }

/*PÁGINA*/

.pagina {
    text-align: justify;
}

.pagina h1 {
        text-align: left;
        margin-bottom: 30px;
}

.pagina h1 i{
    font-size:35px !important;
}

.g-bg-black-opacity-0_3--after::after, .g-bg-black-opacity-0_3--before::before {
    background-color: rgba(0, 0, 0, 0) !important;
}

.pagina h2 {
    color: #00b09b;
    text-align:left;
    font-size:32px;
    padding-top:20px;
}

.pagina h3 {
    color: #00b09b;
    margin-bottom: 10px;
    margin-top: 0px;
    text-align:left;
}

.pagina p {
    padding-top:10px;
    padding-bottom: 20px;
}

.pagina ul {
    margin-top:0px;
    margin-bottom: 40px;
}

.pagina img {
    padding-top: 40px;
    padding-bottom: 40px;
}

.u-blockquote-v3::before {
    content: "\201C";
    position: absolute;
    font-size: 60px;
    color: #00b09b;
    margin: -30px 0 0 -30px;
}

::selection {
    color: #fff;
    background-color: #00b09b;
}

.pagina-contenido a {
    text-decoration: underline;
}

.pagina-contenido .btn {
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word
}

.pagina-contenido iframe{
    border:none;
}

.info-bloque img {
    padding: 0px;
}

.info-bloque p{
    min-height: 265px;
    vertical-align:middle;
    margin-top:50px;

}

.g-color-teal {
    color: #00b09b !important;
    padding-top: 19px;
}

.certificaciones ul{
   min-height:250px;
}

.certificaciones li{
    font-size:17px;
}
.certificaciones h3{
    letter-spacing:1px;
    height:55px;
}
.certificaciones img{
    max-height:100px;
}

.documentlist img{
    padding-top:0px;
    padding-bottom:8px;
}

.img-rsc{
    float:left;
    padding-right:35px;
    width:300px;
    padding-top:0px !important;
}

.img-left-pagina {
float:left !important; 
padding-top:0px !important; 
padding-right:40px; 
padding-bottom:20px;
}

@media (max-width:768px) {
    .pagina{
        text-align:left;
    }


    .img-left-pagina {
float:none; 
padding-top:0px !important; 
padding-right:0px !important; 
padding-bottom:20px;
text-align:center;
margin:auto;
width:100%;
height:auto;
}


    .pagina h1, h2, h3, h4 {
        text-align: center;
    }
    .info-bloque p {
    font-size: 12px;
    min-height: 230px;
}
    .certificaciones{
   min-height:initial;
   padding:15px !important;
}
    .certificaciones h3{
    height:auto;
}
    .certificaciones img{
   width:auto;
   height:auto;
}
    .certificaciones ul{
   min-height:initial;
   margin-bottom:30px;
  
}
    .img-rsc{
    float:none;
    width:100%;
    padding-right:0px;
    padding-bottom:20px;
    text-align:center;
}

    .pagina-contenido .td-tabla-texto{
        font-size:13px !important;
    }
}

/*LISTADO PROYECTOS*/

.item-proyecto{
    margin-bottom:50px !important;
}

.proyectos .figure-img {
    height: 315px;
    width: 350px;
    object-fit: cover;
    object-position: center center;
}

.btn-proyectos-d {
   position: relative;
   right: -430px;
   top: -70px;
   margin-left:20px;
}

.btn-proyectos-d span{
    padding:10px;
}

.proyectos-select-category {
    padding: 10px 15px 10px 15px;
    background-color: #00b09b;
    color: white;
    border-radius: 50px !important;
    border-color:  #00b09b;
    width: 180px;
}

.proyectos-select-category option {
    background-color: #eef3f7 !important;
    color:#525252 !important;
    border:0px solid #ffffff;
    line-height:22px;
    margin-top:5px;
    margin-bottom:5px;
}

.proyectos-select-category:focus {
    border:0px solid #ffffff;
    line-height:22px;
    border-radius: 50px;
    background-color: #00b09b;
    color:white;
}

@media only screen and (max-width: 1024px) and (min-width: 1024px)  {
.btn-proyectos-d {
    right: -360px;
}
}



@media (max-width:768px) {
    .btn-proyectos-d {
        position: initial;
        text-align: center;
        margin-top: 25px;
        margin-bottom: 30px;
    }
    .item-proyecto{
    margin-bottom:30px !important;
}
}

/*PROYECTO DETALLE*/

.table td, .table th {
    padding: .40rem;
    border-top: 0px solid #dee2e6;
}

.mapa {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    width: 300px;
    height: 300px;
}

.vertodos {
    position: absolute;
    right: 0px;
    top: 10px;
}

.foto-proyecto {
    object-fit: cover;
    height: 328px;
    object-position: center;
}
   .media-body{
       padding:30px;
   }

   .media img{
       padding-top:0px;
       padding-bottom:0px;
   }
   
   .tabla-cradle{
       float:right;
       padding-left:35px;
       padding-top:0px;
   }
   

@media (max-width:768px) {

       .tabla-cradle{
       float:none;
       padding-left:0px;
       width:100%;
       height:auto;
       padding-top:20px !important;
       padding-bottom:20px !important;
   }

    .vertodos {
        position: initial;
        clear: both;
        text-align: center;
        margin-bottom: 30px;
    }

    .mapa {
        width: 100%;
        height: auto;
    }

    .foto-proyecto {
        height: 250px;
        width: 100%;
    }

   .media{
       display:block;
   }
   .media-body{
       padding:15px;
   }
   .media-body p{
       margin-bottom:30px !important;
   }
}


/*CONTACTAR*/

.form-control {
    border-radius: 0px;
}

/*FOOTER*/

.textos-legales {
    color: #ffffff;
}

@media (max-width:768px) {
    footer {
        text-align: center;
    }

    .redes-footer {
        text-align: center !important;
    }

    .textos-legales {
        font-size: 12px;
    }
} 
 
/*COMUNICACIÓN*/ 

.fecha {
    color: #5e5e5e !important;
    font-size: 13px;
}

.text-thum-blog {
    color: #525252;
    font-size: 18px;
    text-align: left;
    line-height: 26px;
    height: 80px;
}

.img-noticias {
    width: 438px;
    height: 394px;
    object-fit: cover;
    margin-bottom:20px;
}

.tit-noticias {
    font-size: 22px;
    line-height: 28px;
    text-align: left;
    min-height: 90px;
}


@media (max-width:768px) {
    .text-thum-blog {
        height: auto;
    }

    .figure-img {
        height: 320px;
        width: 100%;
        object-fit: cover;
    }

    .img-noticias {
        height: 312px;
        width: 100%;
        object-fit: cover;
    }
}


/*TABLA LOPD*/
.lopd table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    font-size: 14px;
}

    .lopd table th, td {
        text-align: left;
        padding: 12px;
    }

    .lopd table tr:nth-child(even) {
        background-color: #f2f2f2;
    }


/*Formulario Opinión*/

.radio-lista input {
    margin-right:5px;
}


/*Bloque listado Partners*/

.bloque-partner {
    margin-bottom: 50px;
    padding: 0px 0px 50px 0px;
    border-bottom: 1px solid #00b09a;
}

.bloque-partner img{
    padding-top:0px;
    padding-bottom:20px;
    
}

.bloque-partner .nombre{
    font-size:18px;
    font-weight:700;
    text-align:left;
}

.bloque-partner .direccion {
    font-size:14px;
    text-align:left;
}

.bloque-partner .descripcion{
    font-size:15px;
    text-align:justify;
    line-height:24px;
    padding-bottom:20px;
}

.bloque-partner .datos{
    font-size:13px;
    padding-top:15px;
    padding-bottom:15px;
    padding-left:10px;
    padding-right:10px;
    text-align:left;
}

.bloque-partner .perfil{
    text-align:left;
    font-size:14px;
    padding-bottom:8px;
}

.bloque-partner .perfil span {
    color:#00b09b;
}

.bloque-partner .datos a {
    text-decoration:none;
}

.bloque-partner .datos a:hover{
    color:#000000;
    }

.bloque-partner .logo-p{
    display:block;
    text-align:center;
}

.bloque-partner .logo-c {
    text-align:left;

}

.bloque-partner .logo-p img{
    max-width:160px;
    height:auto;
    text-align:center;
}

.bloque-partner .logo-c img{
    padding:0px;
    margin:auto;
    text-align:right;
}

.bloque-partner .cursos{
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 32px;
    font-weight: 600;
    display: inline-flex;
}

.bloque-partner .cursos a{
    color:#00b09b;
    margin-bottom:20px;
}
 
.bloque-partner .cursos a:hover{
    color:#ffffff;
    background-color:#00b09b;
}

.bloque-partner .cursos a:focus{
    background-color:#00b09b;
    color:#ffffff;
}


@media (max-width:768px){
.bloque-partner .logo-p{
    text-align:left;
}

.bloque-partner .logo-p img{
    max-width:100%;
    margin-bottom:10px;
}

.bloque-partner .logo-c img{
    text-align:left !important;
}
   
.bloque-partner .cursos{
    display: inline-block;
}
}


/*Aviso Cookies*/
.cookies-notice {
    line-height: normal;
    position: fixed;
    width: 100%;
    padding: 15px;
    bottom: 0px;
    left: 0px;
    font-size: 15px;
    color: #000000;
    text-align: center;
    background-color: RGBA(255,255,255,1);
    z-index: 100;
    -webkit-box-shadow: 0 -5px 5px 0 rgba(0,0,0,1);
    box-shadow: 0 -3px 5px 0 rgba(0,0,0,0.1);
}

.cookies-notice img {
    content: url(../img/aspa.png);
        width: 15px;
        float: right;
        margin-right: 30px;    
       
    }


.video-curso-fachadas{
    width:500px;
    margin:auto;
}

@media (max-width:768px){

    .video-curso-fachadas {
        width: 100%;
    }
}